/* -----▼メイン------------------------ */
#titleBar { 
margin:0;
padding:0;
}

#titleBar h2 { 
width: 742px;
height:30px;
margin:0;
padding:0;
background: url(../img/sitemap.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#contents { 
width: 682px;
font-size:14px;
line-height:18px;
margin:0;
padding:29px 30px 80px 30px;
}

#contents tr { 
padding:0.1em;
}

#contents td { 
padding:0.1em;
}

#contents a:link {
color: #000000;
text-decoration:none;
}

#contents a:visited {
color: #000000;
text-decoration:none;
}

#contents a:hover, a:active {
color: #FF6600;
text-decoration:none;
}

/* -----▲メイン------------------------ */